# Generated by Django 2.2.3 on 2019-09-27 11:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0015_auto_20190927_1132'),
    ]

    operations = [
        migrations.AddField(
            model_name='postsharestatus',
            name='share_type',
            field=models.IntegerField(choices=[(1, 'Share'), (2, 'Like'), (3, 'Retweet'), (4, 'Comment')], default=1, verbose_name='Тип действия'),
        ),
    ]
